» Ubuntu » パッケージ

Error

two or more packages specified (pygfarm precise)